:: school_lesson_history
<<switch $location_var[$here][0]>>
	<<case 'getData'>>
		<<set $result = {
			label:'History',
			varname:'his',
			teacherId:'A135',
			flags: {
				start: 'own',
				skills:{
					intelligence: 0.5
				}
			}
		}>>
	<<case 'start'>>
		<<image "locations/pavlovsk/school/classroom/history/classroom.jpg">>
		<p>
			You walk into the classroom and see <<npc _schoolClassEvent.teacherId>><</npc>> sitting by her desk.
			The rest of your classmates walk in one by one under her watchful eye.
			Some of the students get a friendly smile while others get a stern look.
		</p>
		<p>
			Without wasting time, she sternly tells the class to open their textbooks.
			"I hope you all have done your homework."
			<<npc _schoolClassEvent.teacherId>><</npc>> is a no nonsense teacher.
			She expects discipline and hard work and the ones able to abide by her rules are treated very kindly.
		</p>

<</switch>>

<!--<<if $location_var[$here][0] == 'history'>>
	<<set $menu_off = 1>>
	
		<<actCLA 'Listen attentively to Mrs. Sokoloff' undefined  `{willpower:['choreSchool']}`>>
			<<run $quest('school').func('groupRelInc','gopniks',-1)>>
			<<run $quest('school').func('groupRelInc','nerds',1)>>
			<<run $pc.skillExperienceGain('intelligence',rand(0,1))>>
			<<run $quest('school').func('class_activity_attributes','his' $pc.skillLevel("intelligence"))>>
			<<run $pc.traitInc('nerd_lessons',1)>>
			<<if $pc.trait('nerd_status') < 3>>
				<<gs 'willpower' 'pay' 'self'>>

			<</if>>
			<<image "locations/pavlovsk/school/classroom/attention.jpg">>
			You listen attentively to Mrs. Sokoloff for the duration of the class. Today''s lesson was interesting and informative, and you feel you learned from taking part in class.
			<<actCLA 'Ask a question about the lesson'>>
				<<run $pc.skillExperienceGain('intelligence',rand(1,2))>>
				<<run $quest('school').func('class_activity_attributes','his' $pc.skillLevel("intelligence"))>>
				<<image "locations/pavlovsk/school/classroom/participation/ask.jpg">>
				Mrs. Sokoloff nods approvingly, always happy to see her students engaged in her class. She happily spends some extra time explaining the topic again, and answers any extra questions you might have. You feel smarter, thoroughly understanding today''s lessons now.
				<<actCLA 'Wait for the end of the lesson'>>
					<<gs 'gschool_lessonsev2' 'history'>>
				<</actCLA>>
			<</actCLA>>
			<<actCLA 'Wait for the end of the lesson'>>
				<<gs 'gschool_lessonsev2' 'history'>>
			<</actCLA>>
		<</actCLA>>

	<<actCLA 'Don`t pay attention in class'>>
		<<image "locations/pavlovsk/school/classroom/bored.jpg">>
		Mrs. Sokoloff''s lecture has fallen into a droning rhythm that has brought you, and most of your classmates, into something of a trance as you slowly approach the end of the class. That comes to an abrupt halt when a bang from the front desk nearly startles you out of your chair.
		Without any hesitation, Mrs. Sokoloff starts shouting at Radomir, who''s fast asleep. Her eyes sharpen as she approaches his desk. She slams her hand on his desk while Radomir struggles to act nonchalant as he works to quickly return to his senses.
		Mrs. Sokoloff scowls at him, and is about to offer a few stern words when the bell rings. He'll likely get a talking to, but as class is over, you won''t get to listen in. One of the girls whipsers that Radomir is in deep trouble now.
		<<actCLA 'Wait for the end of the lesson'>>
			<<gs 'gschool_lessonsev2' 'history'>>
		<</actCLA>>

		<<actCLA 'Take selfie'>>
			<<gs 'phone_selfies' 'Phone_selfie_totals'>>
			<<image "locations/pavlovsk/school/classroom/takeselfie.jpg">>
			<p>While looking at your phone, you decide now would be a good time to take a selfie, but what kind of selfie should you take?</p>
			<<actCLA 'Regular selfie'>>
				<<if getvar("$Enable_Android") == 1>>
					<<set temp_selfietot = $selfieClotot[arrpos(''$selfieLoc'', ''school_classroom'',1)]>>
				<<else>>
					<<set temp_selfietot = $selfieClotot[arrpos(1, ''$selfieLoc'', ''school_classroom'')]>>
				<</if>>
				<<set $i = rand(1,temp_selfietot)>>
				<<setinit $school_classroom_closelfie['+i+'] = 1>>
				<<image `'pc/activities/phone/selfies/school_classroom/clothed/'+$i+'.jpg'`>>
				Just a cute selfie. Nothing too daring, yet it gives you something to do. You take several selfies of yourself until you find one you like. You keep it and delete the rest of them, you manage to take them with out Mr. Yenotin even noticing.
				<<actCLA 'Wait for the end of the lesson'>>
					<<gs 'gschool_lessonsev2' 'history'>>
				<</actCLA>>
			<</actCLA>>
			<<actCLA 'Take bare breasts selfie' undefined `{willpower:['exhib','self','medium']}`>>
					<<gs 'willpower' 'exhib' 'self' 'medium'>>
					<<gs 'willpower' 'pay' 'self'>>
					<<arouse 'flash' -5 `['exhibitionism']`>>
					<<fame 'pav' 'sex' 3>>
					<<if getvar("$Enable_Android") == 1>>
						<<set temp_selfietot = $selfieTitflash[arrpos(''$selfieLoc'', ''school_classroom'',1)]>>
					<<else>>
						<<set temp_selfietot = $selfieTitflash[arrpos(1, ''$selfieLoc'', ''school_classroom'')]>>
					<</if>>
					<<set $i = rand(1,temp_selfietot)>>
					<<setinit $school_classroom_titflash['+i+'] = 1>>
					<<image `'pc/activities/selfies/phone/school_classroom/titflash/'+$i+'.jpg'`>>
					<!-- FAILED TO CONVERT
						'Feeling particularily brash, you decide taking a selfie of your bare breasts in the middle of class is a great idea. Maybe you will share it, maybe not but either way it should be fun and might be useful for teasing someone later. You glance around and when everyone is busy, you pull open your shirt and expose your tits. You take a couple of quick selfies of your exposed breasts until you get one you really like.'+iif(pcs_cupsize >= 30, ' Your fight with your blouse to cover yourself back up. Once it is finally back in place you take a look around and see a few grinning faces among your classmates. ', '')+'You save that one to your phone and delete the rest.'
					-----
						<<set 'Feeling particularily brash, you decide taking a selfie of your bare breasts in the middle of class is a great idea. Maybe you will share it, maybe not but either way it should be fun and might be useful for teasing someone later. You glance around and when everyone is busy, you pull open your shirt and expose your tits. You take a couple of quick selfies of your exposed breasts until you get one you really like.' + ERROR: FAILED TO CONVERT LITERAL: """iif(pcs_cupsize >""" = 30, ' Your fight with your blouse to cover yourself back up. Once it is finally back in place you take a look around and see a few grinning faces among your classmates. ', '') + 'You save that one to your phone and delete the rest.'>>


					<<warn "CONVERSION ERROR 6990804e3ed5417f6fe1cfb060e6c514">>
					<<actCLA 'Wait for the end of the lesson'>>
						<<gs 'gschool_lessonsev2' 'history'>>
					<</actCLA>>
				<</actCLA>>

			<<if $wardrobe.isWearingPanties>>
				<<actCLA 'Take bare pussy selfie' undefined `{willpower:['exhib','self','medium']}`>>
						<<arouse 'flash' -5 `['exhibitionism']`>>
						<<fame 'pav' 'sex' 3>>
						<<if getvar("$Enable_Android") == 1>>
							<<set temp_selfietot = $selfiePussyflash[arrpos(''$selfieLoc'', ''school_classroom'',1)]>>
						<<else>>
							<<set temp_selfietot = $selfiePussyflash[arrpos(1, ''$selfieLoc'', ''school_classroom'')]>>
						<</if>>
						<<set $i = rand(1,temp_selfietot)>>
						<<setinit $school_classroom_pussyflash['+i+'] = 1>>
						<<image `'pc/activities/phone/selfies/school_classroom/pussyflash/'+$i+'.jpg'`>>
						You can feel the excitement in your pussy as you imagine yourself baring it in class to take a selfie of it. Maybe you will share it, maybe not, but either way it should be fun and could be fun to send to someone later to tease them with it. You glance around and when everyone is busy, you pull open up your skirt and pull your panties aside until your pussy is exposed. You take a couple of quick selfies of your exposed pussy until you get one you really like. You save that one to your phone and delete the rest.
						<<actCLA 'Wait for the end of the lesson'>>
							<<gs 'gschool_lessonsev2' 'history'>>
						<</actCLA>>
					<</actCLA>>

			<<else>>
				<<actCLA 'Take bare pussy selfie' undefined `{willpower:['exhib','self','medium']}`>>
						<<arouse 'flash' -5 `['exhibitionism']`>>
						<<fame 'pav' 'sex' 3>>
						<<if getvar("$Enable_Android") == 1>>
							<<set temp_selfietot = $selfiePussyflash[arrpos(''$selfieLoc'', ''school_classroom'',1)]>>
						<<else>>
							<<set temp_selfietot = $selfiePussyflash[arrpos(1, ''$selfieLoc'', ''school_classroom'')]>>
						<</if>>
						<<set $i = rand(1,temp_selfietot)>>
						<<setinit $school_classroom_pussyflash['+i+'] = 1>>
						<<image `'pc/activities/phone/selfies/school_classroom/pussyflash/'+$i+'.jpg'`>>
						You can feel yourself getting wet as you imagine taking a selfie of yourself while not wearing your panties. Maybe you will share it, maybe not, but either way it could be fun. You glance around and when everyone looks busy, you pull open up your skirt, exposing your already bare pussy. You take a couple of quick selfies of your pussy until you get one you really like. You save that one to your phone and delete the rest.
						<<actCLA 'Wait for the end of the lesson'>>
							<<gs _lecture_end_passage _lecture_end_argument>>
						<</actCLA>>
					<</actCLA>>

			<</if>>
		<</actCLA>>
		<<actCLA 'Tease Roman'>>
			<<image "locations/pavlovsk/school/classroom/tease.jpg">>
			 FAILED TO CONVERT
				'You get Roman''s attention by smiling at him when he looks in your direction before you lean back in your chair and stretch your arms back over your head, causing your <<$pc.titsize>> breasts to thrust out as you do.'+iif(pcs_cupsize >= 30, ' Your uniform stretches to its limits threatening to pop buttons. ', ' The stretch stretches your uniform around your smaller breasts to accent what you do have. ')+'He watches you intently while you bite your lower lip, looking all coy and seductive to him. Once you finish your stretch, you pretend to act all innocent, like you didn''t do anything.'
			-----
				<<set 'You get Roman's attention by smiling at him when he looks in your direction before you lean back in your chair and stretch your arms back over your head, causing your $pc.titsize breasts to thrust out as you do.' + ERROR: FAILED TO CONVERT LITERAL: """iif(pcs_cupsize >""" = 30, ' Your uniform stretches to its limits threatening to pop buttons. ', ' The stretch stretches your uniform around your smaller breasts to accent what you do have. ') + 'He watches you intently while you bite your lower lip, looking all coy and seductive to him. Once you finish your stretch, you pretend to act all innocent, like you didn't do anything.'>>


			<<warn "CONVERSION ERROR 060fa1a8945d75b2b58f4df2331c52c0">>
			<p>Roman glances around before leaning over. "Come on, don't be like that $pc.name_nick. Show me a little more."</p>
			Before you can decide what to do, Lera, who watched it all, gets your attention.
			<<actCLA 'Lera`s suggestion'>>
				<<image "locations/pavlovsk/school/classroom/teaseb1.jpg">>
				Lera leans over and whispers in your ear. "Flash him your tits," she says with a giggle.
				<p>You're taken aback by her words. "Why would I do that?" you ask.</p>
				<p>She grins. "To tease him of course, just like your stretch. Go on, do it! Or flash him your panties."</p>
				<<actCLA 'Refuse to flash' undefined `{willpower:['exhib','resist','medium']}`>>
						<<gs 'willpower' 'pay' 'resist'>>
						<<image "locations/pavlovsk/school/classroom/teaseb3.jpg">>
						You shake your head and Roman frowns. He obviously heard or guessed what Lera had tried to get you to do. After a few minutes, the class goes back to normal and you find yourself once more bored and waiting for the lesson to be over.
						<<actCLA 'Wait for the end of the lesson'>>
							<<gs 'gschool_lessonsev2' 'history'>>
						<</actCLA>>
					<</actCLA>>

				<<actCLA 'Flash your breasts'>>
					<<relationship 'A157' 'like'>>
					<<gs 'flash' 'tits' 'indoors' 1 1>>
					<<fame 'pav' 'sex' 5>>
					<<image "locations/pavlovsk/school/classroom/teaseb2.jpg">>
					<p>You glance around and wait until no one but the two of them are looking before you lean back and pull up your shirt to expose your bare $pc.titsize breasts. Your nipples get hard from the excitement. Roman stares at your bare tits, looking almost entranced by them.</p>
					<<actCLA 'Put them away'>>
						<<image "locations/pavlovsk/school/classroom/teaseb3.jpg">>
						You pull your shirt down quickly when another student looks over, which causes Lera to giggle and Roman to shake his head. Several other students look over as if they just realized they just missed something. You ignore their looks, Roman''s stare and Lera''s giggles and wait for class to end.
						<<actCLA 'Wait for the end of the lesson'>>
							<<gs 'gschool_lessonsev2' 'history'>>
						<</actCLA>>
					<</actCLA>>
				<</actCLA>>
				<<if $wardrobe.isWearingPanties>>
					<<actCLA 'Flash your panties'>>
						<<relationship 'A157' 'like'>>
						<<gs 'flash' 'panties' 'indoors' 1 1>>
						<<fame 'pav' 'sex' 1>>
						<<image "locations/pavlovsk/school/classroom/teasep1.jpg">>
						You turn towards Roman so you're sitting in your seat sideways while facing him. You pull your skirt up a little, showing off a glimpse of your panties, which makes him grin wide. He motions for you to pull your skirt up higher to give him a better view.
						<<actCLA 'Refuse' undefined `{willpower:['exhib','resist','medium']}`>>
								<<gs 'willpower' 'pay' 'resist'>>
								<<image "locations/pavlovsk/school/classroom/teaseb3.jpg">>
								You shake your head and Roman frowns as you pull your skirt back down and turn back to face the front of class. After a few minutes, the class goes back to normal and you find yourself once more bored and waiting for the lesson to be over.
								<<actCLA 'Wait for the end of the lesson'>>
									<<gs 'gschool_lessonsev2' 'history'>>
								<</actCLA>>
							<</actCLA>>

						<<actCLA 'Raise your skirt more'>>
							<<relationship 'A157' 'like'>>
							<<fame 'pav' 'sex' 1>>
							<<image "locations/pavlovsk/school/classroom/teasep2.jpg">>
							You pull your skirt up more so your panties are exposed to Roman, who grins wide as he stares at your panty covered pussy. You can tell he's hoping to see more by the way he's looking at you.
							<<actCLA 'Continue'>>
								<<image "locations/pavlovsk/school/classroom/teasep3.jpg">>
								<p>Just then, he reaches over, grabs the front of your panties and tries to pull them down to get a look at your pussy. You grab his hand just in time to stop him from doing it. "Come on $pc.name_nick, show me your pussy," he whispers at you as he keeps trying to tug your panties down.</p>
								<<actCLA 'Refuse' undefined `{willpower:['exhib','resist','medium']}`>>
										<<gs 'willpower' 'pay' 'resist'>>
										<<image "locations/pavlovsk/school/classroom/teasep5.jpg">>
										You forcefully pull his hand away and Roman frowns as you pull your skirt back down and then turn back to face the front of class. After a few minutes, the class goes back to normal and you find yourself once more bored and waiting for the lesson to be over.
										<<actCLA 'Wait for the end of the lesson'>>
											<<gs 'gschool_lessonsev2' 'history'>>
										<</actCLA>>
									<</actCLA>>

								<<actCLA 'Show him your pussy'>>
									<<relationship 'A157' 'like'>>
									<<fame 'pav' 'sex' 5>>
									<<gs 'flash' 'pussy' 'indoors' 3 1>>
									<<image "locations/pavlovsk/school/classroom/teasep4.jpg">>
									"Well let go and I'll show you," you tell him with a sly smile. He pauses, then lets go of your panties and keeps watching. You lean back and lift one leg as you reach down and pull your panties aside to reveal your pussy to Roman and anyone else who happens to look your way. Lera tries to sneak a peek as well as you see the bulge growing in Roman''s pants.
									<<actCLA 'Put your pussy away'>>
										<<image "locations/pavlovsk/school/classroom/teasep5.jpg">>
										After a few minutes, you pull your panties back in place, pull your skirt back down and turn to face the front of the class again. Roman looks crestfallen, obviously hoping for it to have lasted longer, but you ignore his pleading looks and look to the front of the class. The thrill of the events has sparked your arousal, the evidence of which is currently soaking your panties and poking through your shirt. This keeps the rest of class from being boring.
										<<actCLA 'Wait for the end of the lesson'>>
											<<gs 'gschool_lessonsev2' 'history'>>
										<</actCLA>>
									<</actCLA>>
								<</actCLA>>
							<</actCLA>>
						<</actCLA>>
					<</actCLA>>
				<</if>>
			<</actCLA>>
		<</actCLA>>
		<<if $wardrobe.isWearingPanties>>
			<<actCLA 'Remove panties' undefined `{willpower:['exhib','self','medium']}`>>
					<<strip 'panties'>>
					<<gs 'willpower' 'exhib' 'self' 'medium'>>
					<<gs 'willpower' 'pay' 'self'>>
					<<fame 'pav' 'sex' 5>>
					<<image "locations/pavlovsk/school/classroom/removepanties.jpg">>
					While sitting at your desk feeling bored, you notice no one is looking at you, so you decide to take your panties off. You reach under your skirt and pull them down slowly.
					At first you have to work against your own weight as you pull them past your ass. Much to your surprise, nobody notices the movement and you carry on. Once you get them past your knees, you open your legs slightly and your panties fall down around your ankles.
					You step out of them, but as you're bending over to pick them up, you realize a couple of the other students have noticed. You quickly pick up your panties, stuff them into your purse and ignore the stares.
					<<actCLA 'Wait for the end of the lesson'>>
						<<gs 'gschool_lessonsev2' 'history'>>
					<</actCLA>>
				<</actCLA>>

		<</if>>
	<</actCLA>>
	<<actCLA 'Daydream'>>
		<<set $time.daydream = rand(1,4)>>
		<<if getvar("$time.daydream") == 1>>
			<<image "locations/pavlovsk/school/classroom/sleeping.jpg">>
			<p>Today's lesson doesn't particularly interest you and you find yourself drifting off constantly. After a while, you notice Mrs. Sokoloff has stopped talking and is looking at you intently, asking you to pay attention. This is apparently the third time she has asked; you missed the first two while you were lost in your own thoughts. The whole class is looking at you.</p>
			<p>Mrs. Sokoloff sternly reminds you of the importance of todays lesson. "Pay attention, Miss $pc.name_nick, this is very important! Today's topic is going to be on the exam!"</p>
			<<actCLA 'Reluctantly pay attention'>>
				<<run $quest('school').func('class_activity_attributes','his' $pc.skillLevel("intelligence"))>>
				<<image "locations/pavlovsk/school/bathroom/angryteacher.jpg">>
				Mrs. Sokoloff gives you a disapproving glare and returns to her lesson. You roll your eyes and sit through the rest of the lesson in silence, pretending to pay attention.
				<<actCLA 'Wait for the end of the lesson'>>
					<<gs 'gschool_lessonsev2' 'history'>>
				<</actCLA>>
			<</actCLA>>
			<<actCLA 'Be a smart ass' undefined `{willpower:['misc','self','medium']}`>>
					<<gs 'willpower' 'pay' 'self'>>
					<<set $demerit += 5>>
					<<run $quest('school').func('groupRelInc','cool',1)>>
					<<run $quest('school').func('groupRelInc','gopniks',1)>>
					<<run $quest('school').func('groupRelInc','nerds',-1)>>
					<<image "locations/pavlovsk/school/classroom/bored.jpg">>
					<p>"Please continue your super-fascinating lesson. Just keep it a bit up-beat please. If you talk any slower, I might fall asleep!" you answer boldly.</p>
					The whole class is stunned into silence as an unimpressed Mrs. Sokoloff crosses her arms.
					<p>"Get out of my class NOW $pc.name_last!" she demands while pointing a finger at the door. "The principal will have a field day with you!"</p>
					<<actCLA 'Go to principal`s office'>>
						<<set $demerit += 10 + $school_bunk * 5>> <<gt 'gschool_office' 'principal'>>
					<</actCLA>>
				<</actCLA>>

		<<elseif getvar("$time.daydream") == 2>>
			 			<<if getvar("$class['school_his_grade']") >= 80>>
				<<image "locations/pavlovsk/school/classroom/sleeping.jpg">>
				You're far too tired to pay attention in class today. You don't even know what the lesson is about as you keep dozing off.
				You're snapped back to consciousness when you hear Mrs. Sokoloff call your name. Everyone looks at you expectantly, and you realize that you were just asked a question about the topic.
				Taking your best guess at what the teacher might be asking, the entire class is shocked as you somehow manage to produce the correct answer, since it must''ve been obvious to everyone that you were sleeping. "Very good, but keep your head up during class please." Mrs. Sokoloff replies.
			<<else>>
				<<set $pc.mood -= 5>>
				<<image "locations/pavlovsk/school/classroom/sleeping.jpg">>
				You're far too tired to pay attention in class today. You don't even know what the lesson is about since you keep dozing off.
				You're snapped back to consciousness when you hear Mrs. Sokoloff call your name. Everyone is looking at you expectantly, and you realize that you were just asked a question about the topic.
				You take your best guess at what they might be asking. Some of the other students snicker when you say something that's obviously wrong. Mrs. Sokoloff scolds you for sleeping in class and asks for someone else to inform you of the correct answer.
				It was an embarrassing experience, but the sudden adrenaline surge helps you to stay awake for the rest of the period.
			<</if>>
			<<actCLA 'Wait for the end of the lesson'>>
				<<gs 'gschool_lessonsev2' 'history'>>
			<</actCLA>>
		<<elseif getvar("$time.daydream") == 2>>
			 			<<image "locations/pavlovsk/school/classroom/sleeping.jpg">>
			You're far too tired to pay attention in class today. Mrs. Sokoloff is droning on about the Tsar''s family and their life.
			You close your eyes as you fantasize about living at that time as a noble. You're in a large room in your underwear while an entourage of women and girls run around presenting a number of dresses for you to wear to the party.
			<p>You're having a hard time picking out a specific dress as you really want to impress a certain duke. You turn to your head maiden with a dejected sigh. "So many choices, what should I wear?"</p>
			"The lady will look fabulous in whatever she chooses," the head maiden answers.
			As you're about to pick out a dress, you suddenly jolt awake while blurting out your choice. The person sitting closest to you looks at you confused, but luckily no one else hears what you said.
			<<actCLA 'Leave class'>><<gs 'school_schedule'>><</actCLA>>
		<<else>>
			 			<<image "locations/pavlovsk/school/classroom/sleeping.jpg">>
			You're far too tired to pay attention in class today. Mrs. Sokoloff is talking about a grand female leader from the Middle Ages. You're finding her story pretty boring and keep dozing off.
			All of a sudden, you find yourself on a battlefield riding a horse. You seem to be wearing a heavy suit of armor and you're riding up and down a flank as you're trying to amass the troops for an attack.
			You're just about to give a grandiose speech when everything goes quiet as you hear church bells ringing loudly in the distance.
			You twitch in your seat upon hearing the class bell ringing.
			<<actCLA 'Leave class'>><<gs 'school_schedule'>><</actCLA>>
		<</if>>
	<</actCLA>>
	<<actCLA 'Play with your phone'>>
		<<actCLA 'Wait for the end of the lesson'>><<gs 'school_schedule'>><</actCLA>>
		<<image "locations/pavlovsk/school/classroom/phone.jpg">>
		You take out your phone and begin to play a game, hoping the boring lesson will be over soon.
		<<set $playphone = rand(1,2)>>
		<<if getvar("$playphone") == 1>>
			<<image "locations/pavlovsk/school/classroom/phone.jpg">>
			You hear Mrs. Sokoloff clear her throat and glance up to see her looking at you sternly.
			<<actCLA 'Put your phone away'>>
				<<run $quest('school').func('groupRelInc','gopniks',-1)>>
				<<run $quest('school').func('groupRelInc','nerds',1)>>
				<<image "locations/pavlovsk/school/classroom/bored.jpg">>
				You decide not to aggravate the situation and put your phone away. Mrs. Sokoloff shakes her head disapprovingly and continues the lesson.
				<<actCLA 'Wait for the end of the lesson'>>
					<<gs 'gschool_lessonsev2' 'history'>>
				<</actCLA>>
			<</actCLA>>
			<<actCLA 'Keep using your phone' undefined `{willpower:['misc','self','medium']}`>>
					<<gs 'willpower' 'pay' 'self'>>
					<<run $quest('school').func('groupRelInc','gopniks',1)>>
					<<run $quest('school').func('groupRelInc','nerds',-1)>>
					<<set $demerit += 5>>
					<<image "locations/pavlovsk/school/classroom/phone.jpg">>
					You ignore her and continue using your phone as she walks over to your desk.
					<<actCLA 'Hand over the phone'>>
						<<run $quest('school').func('groupRelInc','gopniks',-1)>>
						<<run $quest('school').func('groupRelInc','nerds',1)>>
						<<image "locations/pavlovsk/school/classroom/bored.jpg">>
						You decide it's not worth it and silently hand your phone to Mrs. Sokoloff.
						<p>As she walks back to the front of the class, she says "You can have it back after class Miss $pc.name_last. Now pay attention!"</p>
						<<actCLA 'Wait for the end of the lesson'>>
							<<gs 'gschool_lessonsev2' 'history'>>
						<</actCLA>>
					<</actCLA>>
					<<actCLA 'Take photos under your skirt' undefined `{willpower:['exhib','self']}`>>
							<<gs 'willpower' 'exhib' 'self'>>
							<<gs 'willpower' 'pay' 'self'>>
							<<if $wardrobe.isWearingPanties>>
								<<gs 'flash' 'panties' 'indoors' 1 1>>
								<<image "locations/pavlovsk/school/classroom/upskirtselfie.jpg">>
							<<else>>
								<<gs 'flash' 'pussy' 'indoors' 1 1>>
								<<image "locations/pavlovsk/school/classroom/literature/nopanties_upskirt.jpg">>
							<</if>>
							You decide to have some fun. You quickly slide the phone between your legs and snap some photos under your skirt.
							<p>When the teacher arrives at your desk, arms folded. "And what could you be doing on your phone that's more important than paying attention Miss $pc.name_last? Hand it over."</p>
							<p>"Wouldn't you like to know!" you tease. You hand over your phone with the last picture you took still on the screen.</p>
							Mrs. Sokoloff looks at what''s on the screen and her face contorts in disgust as it turns bright red.
							She turns the screen off and returns to the front of the class while muttering to herself about the youth of today.
							<p>"We'll be having a little chat after class young lady!" she says as she places the phone in her desk drawer and continues her lesson.</p>
							<<actCLA 'Wait for the end of the lesson'>>
								<<gs 'gschool_lessonsev2' 'history'>>
							<</actCLA>>
						<</actCLA>>

					<<gs 'willpower' 'misc' 'self' 'medium'>>
					<<if $wardrobe.isWearingBra and $will_cost <= $pc.pcs_willpwr>>
						<<actCLA 'Hide the phone in your bra (will_cost Willpower)'>>
							<<gs 'willpower' 'misc' 'self' 'medium'>>
							<<gs 'willpower' 'pay' 'self'>>
							<<set $demerit += 5>>
							<<image "locations/pavlovsk/school/classroom/nophone.jpg">>
							You deftly shove the phone in your bra and smile fiendishly as you see the disgruntled look on Mrs. Sokoloff''s face.
							<p>You pretend it's a perfectly normal place to store your phone and mock her in a cute voice. "Is there a problem, Mrs. Sokoloff? Go ahead, take my phone if it's not allowed." You thrust your chest forward, the outline of your phone visible through the fabric.</p>
							Mrs. Sokoloff isn''t impressed and just stands there, her bony hand outstretched. You soon realize that she isn''t going to leave you alone and so begrudgingly fish your phone out and hand it over. She quietly returns to the front of the class and continues the lesson.
							<<actCLA 'Wait for the end of the lesson'>>
								<<gs 'gschool_lessonsev2' 'history'>>
							<</actCLA>>
						<</actCLA>>
					<<elseif $wardrobe.isWearingBra and $will_cost > $pc.pcs_willpwr>>
						<<actCLA `'Hide the phone in your bra ('+$will_cost+')'`>><font color=red><br/>You don`t have enough willpower to use this action.</font><</actCLA>>
					<</if>>
				<</actCLA>>

		<<else>>
			You play on your phone for the duration of class. You play a few games and text a few friends, all under Mrs. Sokoloff''s oblivious nose.
			<<actCLA 'Wait for the end of the lesson'>>
				<<gs 'gschool_lessonsev2' 'history'>>
			<</actCLA>>
		<</if>>
	<</actCLA>>
<</if>> -->
